{
    "env": {
        "es2021": true,
        "node": true
    },
    "plugins": ["eslint-plugin-jsonc"],
    "extends": ["plugin:jsonc/recommended-with-json"],
    "parserOptions": {
        "ecmaVersion": "2023"
    },
    "rules": {
    }
}
